.customSolutions{
  width: 100%;
  height: 320px;
  background-image: url(../images/customSolutions.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 80px;
}

.customSolutions-btn{
  padding: 10px 20px;
  width: min-content;
  border-radius: 4px;
  background-color: #1BD1BB;

  color: #ffffff;
  font-family: "OPPOSans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;

  margin: 0 auto;
  margin-top: 24px;

  white-space: nowrap;

  cursor: pointer;
}

 /* 768以下 */
 @media (max-width: 768px) {
  .customSolutions{
    width: calc(100% - 56px);
    padding: 0 28px;
  }
}
